Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:12:40 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637781723 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557798710            04:48 PM, 24th Feb                   krishan                  
  Hi, Thank you for contacting us. My name is krishan.           05:06 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:07 PM, 24th Feb                   krishan                   as we have checked your order has been placed successfully  on 24 feb, request to you wait for 2-3 business days           05:09 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:11 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:12 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149828